@charset "UTF-8";
/* CSS Document */


/* Body image */
.hero-image {
  background: url("creative-books-vintage-1370295.jpg") no-repeat center; 
  background-size: auto;
  height: 250px;
  position: relative;
}
    
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  font-family: source_light;
  color: #707070;
}


/* An inner container */
.inner {
    width: 1200px;
    margin: auto;
    height: 140px;;
    x-max-width: 1200px;
    x-border: 2px solid;
    x-float: left;
}

.inner_inner {
    width: 570px;
    x-margin: auto;
    height: 300px;    
    x-max-width: 1200px;
    x-border: 2px solid;
    float: left;
}


.hot {
    color: #FF0004;
    margin: 0 20px 0 20px;
    width: 554px;
    }
    
.new {
    color: #0066A4;
}

.hot img {
    width: 80%;
}

.new img {
    margin-left: 50px;
    x-width: 100%;
}

h2 {
    font-family: source_light;
    font-size: 1.6em;
    line-height: 1.4em;
    font-weight: normal;
    margin: 28px 0 20px 0;
    text-align: justify;
}

h3 {
    font-family: source_reg;
    x-font-weight: normal;
    font-size: 1.7em;
    line-height: 1.5em;
    text-align: center;
    margin: 20px 0 20px 0;
}

